prefix=/opt/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtAssistantClient
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework system-sqlite release shared largefile stl precompile_header separate_debug_info mmx 3dnow sse sse2 dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build use_libmysqlclient_r qt warn_on qt_install_headers create_pc moc thread dll shared

Name: Qtassistantclient
Description: Qtassistantclient Library
Version: 4.3.4
Libs: -L${libdir} -lQtAssistantClient -L/tmp/tgz/qt-x11-opensource-src-4.3.4/lib  -lQtGui -L/tmp/tgz/qt-x11-opensource-src-4.3.4/lib -L/usr/X11R6/lib -lpng -lSM -lICE -pthread -pthread -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lQtNetwork -pthread -pthread -lQtCore -lz -lm -pthread -lgthread-2.0 -lrt -lglib-2.0 -lpthread -ldl  
Cflags: -I/opt/qt4/include -I${includedir}

